<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

	<!-- //CLEAN
	<item
		android:id="@+id/navigation_history"
		android:icon="@drawable/ic_outline_history"
		android:title="@string/feed" />

	<item
		android:id="@+id/navigation_stats"
		android:icon="@drawable/ic_outline_chart"
		android:title="@string/stats" />

	<item
		android:id="@+id/navigation_settings"
		android:icon="@drawable/ic_outline_settings"
		android:title="@string/services" />

	 -->

	<item
		android:id="@+id/navigation_history"
		android:icon="@drawable/ic_outline_history"
		android:title="@string/feed" />

	<item
		android:id="@+id/navigation_stats"
		android:icon="@drawable/ic_outline_chart"
		android:title="@string/stats" />

	<item
		android:id="@+id/navigation_calendar"
		android:icon="@drawable/ic_outline_calendar"
		android:title="@string/calendar" />

	<item
		android:id="@+id/navigation_reports"
		android:icon="@drawable/ic_outline_chart_bar"
		android:title="@string/reports" />

	<item
		android:id="@+id/navigation_more"
		android:icon="@drawable/ic_outline_more"
		android:title="@string/more" />

</menu>
